## org.eclipse.m2m.qvt.oml.util
Interface ISessionData.Entry<T>

All Known Implementing Classes:
  ISessionData.NamedEntry, ISessionData.SimpleEntry

Enclosing interface:
  ISessionData

    public static interface ISessionData.Entry<T>

Method Summary
`T` `defaultValue()`

Method Detail

### defaultValue

    T defaultValue()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.